CloudBees Jenkins PegDown Formatter插件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1695135 漏洞类型 跨站脚本
发布时间 2019-08-07 更新时间 2019-08-14
CVE编号 CVE-2019-10374 CNNVD-ID CNNVD-201908-505
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-505
|漏洞详情
CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。 CloudBees Jenkins PegDown Formatter Plugin 1.3及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:jenkins.io

链接:https://jenkins.io/security/advisory/2019-08-07/#SECURITY-142


来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2019/08/07/1


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10374


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-29976